<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>登录步骤2</title>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.js"></script> 
<link rel="stylesheet" type="text/css" href="css/common.css" />
<link rel="stylesheet" type="text/css" href="css/Rg.css" />
<script type="text/javascript">
	$(document).ready(function(){
		$(".tabStepMenu1").click(function(){
			$(".tabStepMenu1").addClass("liSelected");
			$(".tabStepMenu2").removeClass("liSelected");
			$(".ConBox1").css("display","block");
			$(".ConBox2").css("display","none");
		});
		$(".tabStepMenu2").click(function(){
			$(".tabStepMenu2").addClass("liSelected");
			$(".tabStepMenu1").removeClass("liSelected");
			$(".ConBox2").css("display","block");
			$(".ConBox1").css("display","none");
		});
	});
</script>
</head>

<body>
<div class="RegStep">
	<div class="step">
    	<ul>
        	<li class="step1"><a href="javascript:void(0);">1</a><br />关注你可能感兴趣的</li>
            <li class="step1 step1t FontColor28a7ff"><a href="javascript:void(0);">2</a><br />学习使用木头盒子</li>
            <li class="step3"><a href="javascript:void(0);">3</a><br />添加我的盒子</li>
        </ul>
    </div>
    <div class="tabStepMenu clearfix">
    	<ul>
        	<li class="tabStepMenu1 liSelected">如何使用</li>
            <li class="tabStepMenu2">找不到书签栏</li>
        </ul>
    </div>
    <div class="ConBox1">
        <img src="img/regStepPic/step2_menu1_1.jpg" />
        <img src="img/regStepPic/step2_menu1_2.jpg" />
        <img src="img/regStepPic/step2_menu1_3.jpg" />
		<br /><br />
        <h1>还有问题？</h1>
		<br />
        详细操作，欢迎关注我们的官方微博（新浪 & 腾讯）<br/>
        或者点击&nbsp;<a href="#"><img src="img/zxBtn.png" /></a>

    </div>
    <div class="ConBox2" style="display:none;">
        <img src="img/regStepPic/step2_menu2_1.jpg" />
        <img src="img/regStepPic/step2_menu2_2.jpg" />
        <img src="img/regStepPic/step2_menu2_3.jpg" />
        <img src="img/regStepPic/step2_menu2_4.jpg" />
        <img src="img/regStepPic/step2_menu2_5.jpg" />
        <img src="img/regStepPic/step2_menu2_6.jpg" />
    </div>
    <div class="stepBtnBox">
    	<input type="button" value="" class="stepBtn" />
    </div>
</div>
</body>
</html>
